Logo Eng2ita
ENG2ITA Community Versione lo-fi
18/11/2018, 17:16 *
Benvenuto, Visitatore. Per favore, effettua il login o registrati.
Hai perso la tua email di attivazione?

Login con username, password e lunghezza della sessione
E' stata disabilitata la ricerca ai visitatori! 
   Home   Sitemap Regolamento del forum Login Registrati  
Pagine: 1 
  Stampa  
Questo topic non e' stato ancora votato!
Non hai ancora votato questo topic. Seleziona una valutazione:
Autore Topic: Win98 SE più LEGGERO possibile  (Letto 3667 volte)
0 Utenti e 1 Visitatore stanno guardando questo topic.
mario
Jr. Member
**

Karma: -48
Offline Offline

Post: 69


« il: 17/04/2007, 19:43 »

Uso ancora win98se per un unico motivo: la sua LEGGEREZZA rispetto alle versioni più aggiornate dei s.o. della Microsoft.
Dando scontato che fosse così per tutti quelli che lo usano ancora, mi sono molto stupito di vari aggiornamenti. Tipo IE6 (c'è l'ottimo Opera) e grafica come XP. Allora ho capito che c'è chi usa il 98 perchè costretto dal suo datato computer, ma non rifiuta la "bella" grafica di xp (tutte le volte che sistemo un computer di un amico gli metto la grafica semplice e tutte le volte l'amico mi ringrazia per aver velocizzato il suo computer).
Apro questo topic per chi è interessato ad avere il s.o. più leggero che si possa avere.

Secondo me soltanto queste sono le patch da installare.
1) Installazione pulita di Windows 98 Seconda Edizione
2) Utilizzare IEradicator (precisamente l'eseguibile IEradicator2001.exe) per rimuovere le versioni di Internet Explorer precedenti alla 6.
4) Installare Directx ???
(non uso giochi, ogni tanto guardo dei video di alcuni mb scaricati da Internet. quale mi conviene installare per non appesantire il portatile? 8.0a?
5) Installare i driver di configurazione del proprio hardware.
7) Installare l'ultimo Adobe Flash Player e Adobe Shockwave Player.
8) Installare la versione stabile Java Runtime Environment (JRE) 6
9) Installare Windows Media Player 6.4 full, poi sette (mi sembra di ricordare) patch (lo uso veramente di rado per i filmati inclusi nelle pagine web) + DivX 5.2.1, Xvid e forse alcuni altri codec
10) Media Player Classic
11) personalmente uso AcdSee 32 Classic (mi sono registrato) che è il sw più leggero e veloce per vedere img. Se vi interessa potrei anche renderlo gratuito per tutti; le versioni "supportate" (legacy) dalla AcdSystem sono dalla 3 in su; la Classic è la 2.43.
13) Installare Microsoft Office 97
14) Unofficial Win98 SE Service Pack 2.1b italiano
23) Aggiornamento vulnerabilità in Microsoft RichEdit
24) Aggiornamento OLE 2.40.4528
29) Aggiornamento microcodici per Intel
userò MEUPDSYS.exe avendo un portatile
30) Maximus Decim USB nativo versione 3.1

Perchè non installare gli altri
6) dei certificati non so cosa farmene
12) meno cose Microsoft uso meglio sto. Ci sono tante alternative, quindi non ho mai usato i .net
19) ovviamente perchè è per programmatori
21) io navigo e basta, non ho mai avuto e mai avrò file più grandi di 2 gb e non ho mai spostato tanti file alla volta, per gli altri è una scelta personale, ovviamente
22) avendo un lcd non uso lo screensaver. Se non uso l'lcd lo tengo spento.
25) non ho a che fare con gli USA
26) come detto sopra non uso file da 2 gb
27) non uso hd così grandi
28) uso sw che funziona per il 98
31) voglio la grafica spartana del 98
32) tengo una partizione dedicata per il file di swap con grandezza di questo file min e max uguale; di questa personalizzazione ho notato il miglioramento, degli altri non avendo la certezza matematica che miglorano, preferisco non installarli

Ovviamente dipende da utente ad utente quali aggiornamenti usare e quali no. Ma per un uso leggero (navigazione, e-mail, oltre all'uso base di un pc: copia e incolla, visualizzare img e qualche filmatino) secondo me quelli indispensabili sono quelli elencati da me.

Max, in un altro post, ha scritto che il 2.1b necessità di IE 6 (purtroppo, aggiungo io) quindi si deve aggiungere il punto 3 (installazione IE6) per poi riusare Eradicator alla fine per rimuoverlo.

A quelli che interessa soltanto la leggerezza, cosa ne pensano?

P.S.: il service pack 2.1a nel forum non viene nominato. Come mai? Non bisogna installarlo subito prima del 2.1a?
« Ultima modifica: 04/05/2007, 16:50 da mario » Loggato
ENG2ITA Community
« il: 17/04/2007, 19:43 »

 Loggato
Max
Amministratore
*****

Karma: 114
Offline Offline

Post: 1571



WWW
« Rispondi #1 il: 17/04/2007, 19:50 »

Max, in un altro post, ha scritto che il 2.1b necessità di IE 6 (purtroppo, aggiungo io) quindi si deve aggiungere il punto 3 (installazione IE6) per poi riusare Eradicator alla fine per rimuoverlo.

A quelli che interessa soltanto la leggerezza, cosa ne pensano?

P.S.: il service pack 2.1a nel forum non viene nominato. Come mai? Non bisogna installarlo subito prima del 2.1a?

Il 2.1b è una versione indipendente dalla 2.1a, non è un aggiornamento, ma un rilascio a sè stante che corregge diversi problemi.

IE6 ci vuole ancora, perchè esistono programmi che si basano sulla presenza del browser MS.
Nella generalità dei casi ci vuole (quindi anche i certificati).

Non dimentichiamo che IE6 include anche Outlook Express, ancora abbastanza utilizzato.
Loggato


mario
Jr. Member
**

Karma: -48
Offline Offline

Post: 69


« Rispondi #2 il: 21/04/2007, 11:02 »

Ma al giorno d'oggi la 2.1a è diventato "inutile"? Superato dai tanti altri aggiornamenti? O è sempre consigliabile installarlo, magari prima della 2.1b, ache se questo ultimo non necessita della A, come mi hai detto tu?
Loggato
Max
Amministratore
*****

Karma: 114
Offline Offline

Post: 1571



WWW
« Rispondi #3 il: 21/04/2007, 12:48 »

Ma al giorno d'oggi la 2.1a è diventato "inutile"? Superato dai tanti altri aggiornamenti? O è sempre consigliabile installarlo, magari prima della 2.1b, ache se questo ultimo non necessita della A, come mi hai detto tu?

La a ha diverse cose rimaste in inglese, quindi se ti piace un'interfaccia italiano-inglese mista puoi lasciare la versione a.
Insomma, installare direttamente la versione b, avanti marsch!  police

Non hai visto il changelog della versione b?
E poi, se ho detto che la b è una versione indipendente che corregge dei problemi, mi installi prima la a e poi la b?

Karma: -50.   Grin
Loggato


Giorgio262
Newbie
*

Karma: 0
Offline Offline

Post: 9


« Rispondi #4 il: 29/04/2007, 16:17 »

Personalmente ho notato che la presenza di IE (generalmente versioni 5.5 e successive) è richiesta per l'installazione di alcuni antivirus. O meglio, degli antivirus gratuiti che ho provato, quindi Antivir e AVG. Avevo "disinstallato" IE con l'ausilio di win98lite.
Loggato
Pagine: 1 
  Stampa  
 
Salta a:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.21 | SMF © 2015, Simple Machines | Sitemap XHTML 1.0 Valido! CSS Valido!

Eng2ita.net - Tutti i diritti riservati ©2006-2015   |   Privacy policy |   Licenza Creative Commons